@import "theme.css";
@import "src/assets/theme-1.scss";
@import "src/assets/theme-2.scss";
@import "src/assets/theme-3.scss";

/* You can add global styles to this file, and also import other style files */
@tailwind base;
@tailwind components;
@tailwind utilities;

html, body { height: 100%; }
body { margin: 0; font-family: 'Roboto', sans-serif; background: var(--color-light-grey);}

.avatar-image {
  background-image: url('assets/missing_avatar.png');
  background-size: cover;
}
.mat-drawer-content{
  background: var(--color-light-grey);
}

@font-face {
  font-family: 'Rauth-Black';
  src: url('assets/fonts/Rauth-Black.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rauth-Light';
  src: url('assets/fonts/Rauth-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

